Sets the image virtual pixel method

- « Imagick::setImageUnits

- Imagick::setImageWhitePoint »

- PHP Manual
- Imagick
- Sets the image virtual pixel method

# Imagick::setImageVirtualPixelMethod

(PECL imagick 2, PECL imagick 3)

Imagick::setImageVirtualPixelMethod — Sets the image virtual pixel method

### Description

public Imagick::setImageVirtualPixelMethod(int `$method`): bool

Sets the image virtual pixel method.

### Parameters

`method`

### Return Values

Returns `true` on success.